use Airport;

LOAD DATA LOCAL INFILE "flights.csv"
  REPLACE
  INTO TABLE Flight
  FIELDS
	OPTIONALLY ENCLOSED BY '"'
	TERMINATED BY ';'
  LINES
	TERMINATED BY '\r\n'
  IGNORE 1 LINES
  (numFlight, PlaneIATA, numCompany);